@charset "utf-8";

/* ===================================================
	★ 基本設定
=================================================== */

/* 本体定義 */
body {
	font-family: 'arial, メイリオ, Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 10pt;
	line-height: 2;
	background: #fff;
	color: #cc6666;
}

/* ===================================================
	★ リンク設定
=================================================== */

a:link,
a:visited {
	color: #993333;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #cc9900;
}

/* ===================================================
	★ エリア設定
=================================================== */

/* 掲示板メイン */
#main {
	width: 90%;
	background: #fff;
	margin: 0 auto;
	text-align: center;
}

/* 記事デザイン */
div.article {
	width: 90%;
	margin: 10px auto;
	border-top: 1px dotted #cc6666;
	text-align: left;
	padding: 1em;
	color: #cc6666;
}

div.art-date {
	text-align: right;
	color: #009b4e;
}

div.art-sub {
	margin: 0.5em 0 1em 0;
	color: #cc6666;
	font-size: 10pt;
	font-weight: bold;
}

/* TOPパネル */
#top-panel {
	margin: 0.4em 0.6em;
	text-align: left;
}

#top-panel input[type="button"] {
	width: 55px;
	margin-right: 2px;
}

/* 検索ボックス */
#find-box {
	width: 90%;
	text-align: right;
	margin: 5px auto;
}

#find-box input[type="text"] {
	width: 130px;
	padding: 3px;
}

/* 検索結果 */
#find-top {
	margin: 0 auto;
	color: #555;
}

#find-top input[type="text"] {
	width: 200px;
	padding: 3px;
}

#find-top p {
	margin: 10px;
}

/* pagetop */
div.pg-top,
div.pg-top a {
	text-align: right;
	font-size: 8pt;
	color: #e43a47 !important;
	margin-bottom: 0;
}

/* エラー */
#err {
	width: 450px;
	padding: 1.5em;
	margin: 3em auto;
	border-top: 1px dotted gray;
	border-bottom: 1px dotted gray;
}

/* ===================================================
	★ ペイジャー設定
=================================================== */

/*
	ペイジャー
	参考: http://cssdeck.com/labs/css-pagination-styles
*/
.pagination {
	background: #f2f2f2;
	padding: 20px;
	margin-bottom: 20px;
}

.page {
	display: inline-block;
	padding: 0px 9px;
	margin-right: 4px;
	border-radius: 3px;
	border: solid 1px #c0c0c0;
	background: #e9e9e9;
	box-shadow: inset 0px 1px 0px rgba(255, 255, 255, .8), 0px 1px 3px rgba(0, 0, 0, .1);
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: #717171;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
}

.page:hover,
.page.gradient:hover {
	background: #fefefe;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
	background: -moz-linear-gradient(0% 0% 270deg, #FEFEFE, #f0f0f0);
}

.page.active {
	border: none;
	background: #616161;
	box-shadow: inset 0px 0px 8px rgba(0, 0, 0, .5), 0px 1px 0px rgba(255, 255, 255, .8);
	color: #f0f0f0;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, .5);
}

.page.gradient {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
	background: -moz-linear-gradient(0% 0% 270deg, #f8f8f8, #e9e9e9);
}

/* ===================================================
	★ 画像・動画設定
=================================================== */

/* 記事中の画像 */
img.img {
	border: none;
	vertical-align: top;
	margin-right: 0.5em;
}

.youtube {
	text-align: center;
}

/* アイコン */
img.icon {
	vertical-align: middle;
	border: 0;
}

/* ===================================================
	★ 文章・文字設定
=================================================== */

/* 掲示板タイトル */
h1 {
	font-size: 10pt;
	color: #cc6666;
	margin-top: 0;
}

/* 赤文字 */
.red {
	color: #dd0000;
}

/* 寄せ */
.ta-c,
text_c {
	text-align: center;
}

.ta-l,
text_l {
	text-align: left;
}

.ta-r,
text_r {
	text-align: right;
}

/* ===================================================
	★ スマホ設定
=================================================== */

@media only screen and (max-width: 480px) {
	#main {
		width: 100%;
	}

	#find-box input[type="text"] {
		width: 80px;
	}

	/* Youtube対応 */
	.youtube {
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
	}

	.youtube iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}

/* ===================================================
	★ スマホ設定
=================================================== */

/*
body,
table,
tr,
td,
th,
div,
p,
ul,
span {
	border: 3px solid #ff0000;
}
*/